#main-visual{
/*background: rgb(65,80,158);*/
background: linear-gradient(151deg, rgba(65,80,158,1) 0%, rgba(44,97,164,1) 23%, rgba(200,132,96,1) 100%);
background-size: 200% 200%;/*サイズを大きくひきのばす*/
animation: bg-gradient 20s ease infinite;
}
@keyframes bg-gradient{
0% {
  background-position: 0% 50%;
}
50% {
  background-position: 100% 50%;
}
100% {
  background-position: 0% 50%;
}
}